// Auto-generated by a localization job, do not manually edit.
// See http://fburl.com/ios-i18n.
// @generated SignedSource<<a11d08906f2b7d777ac619734c1daae1>>

"NSMicrophoneUsageDescription" = "Threads uses your microphone to do things like help you record audio when posting.";
"NSContactsUsageDescription" = "This helps you and others find your friends and more.";
"NSCameraUsageDescription" = "Threads uses your camera to do things like help you take photos when posting.";
"NSLocationUsageDescription" = "Select ok to make some features work. You can change this anytime in Settings.";
"NSLocationWhenInUseUsageDescription" = "Your location will be used to show places nearby, allowing you to tag a place on your post.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Select \"Always Allow\" to make some features work. You can change this anytime in Settings.";
"NSLocationAlwaysUsageDescription" = "Select \"Always Allow\" to make some features work. You can change this anytime in Settings.";
"NSMotionUsageDescription" = "This makes some features work. You can always change this later in Settings.";
"NSPhotoLibraryUsageDescription" = "This lets you share photos from your library and save photos to your Camera Roll.";
"NSPhotoLibraryAddUsageDescription" = "This lets you save photos and videos to your Camera Roll.";
